﻿/***********************************************
*************************   CUSTOMER SURVEY PAGE
***********************************************/
#customersurvey th {
    padding-right: 10px;
}

#customersurvey label {
    margin-right: 15px;
    display: inline;
    font-weight: normal;
}

#customersurvey legend {
    margin: 0 0 10px;
    font-family: "Bitter", arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    color: #493733;
}

.repeaterLabelSurvey{
    width:135px;
    display:inline-block;
    vertical-align:top
}

#SysInfoLeft label{
    margin-right: 5px;
    display: inline;
    font-weight: bold;
}

label.inlineRequiredLabel {
  float: left;
  padding-top: 3px;
  width: 2%;
  color: red;
  font-weight: bold;
}

#customersurvey label.errorLabelNone {
  display:none;
  color:red;
  font-weight: normal;
}

#customersurvey label.errorLabelShow {
  display:normal;
  color:red;
  font-weight: normal;
}

#customersurvey label.labelDirectiveRed {
  display:normal;
  font-weight: bold;
  color:red;
}

#customersurvey label.labelDirectiveBlack {
  display:normal;
  font-weight: bold;
  color:black;
}

#testimonialform label.errorLabelNone {
  display:none;
}

#testimonialform label.errorLabelShow {
  display:normal;
  color:red;
  font-weight: bold;
}

#customercare label.errorLabelNone {
  display:none;
  color:red;
  font-weight: normal;
}

#customercare label.errorLabelShow {
  display:normal;
  color:red;
  font-weight: normal;
}

#customersurvey .gutter {
    padding-top: 15px;
}

#customersurvey span
{
    text-indent: 0px;
}

#customersurvey message {
    color: Red;
    border: thin solid red;

}

.questionRoot 
{
            margin-top:5px;
}

.questionRootTextArea
{
            margin-top:5px;
}

.question
{
        font-weight: bold;

}

body
{
    background-color: White;
    background-image: none;
    padding: 15px;
}

#infoWrapper
{

}

#cust_address
{
    display:none;
/*    display: inline-block;*/
    border: 2px solid green;
    padding: 5px 5px 0 5px;
    margin-left: 150px;
    
}

.addressTable th
{
    text-align: right;
    font-size: 13px;
}


.dialog
    {
        background-color: #333 !important;
        position: fixed;
        z-index: 10;
        width: 100%;
        height: 100%;
        z-index: 999;
        font-size:large;
        text-align:center;
    }

.innerdialog
{
    top:45%;
}
.ui-dialog, .ui-dialog, .ui-widget, .ui-widget-content, .ui-corner-all, .foo, .ui-draggable, .ui-resizable
{
    background-color: #333;
}

.no-close .ui-dialog-titlebar-close {display: none !important;}

.survey-thankYou-footer {
    color:#334e90;
    padding:10px;
}
.survey-cancelQuestions {
    /*text-align:right;*/
    margin-left:30px;
    width:auto;
}
.valid {
    margin-right:3px;
}
.required {
    /*margin-right:3px;*/
}
.survey-subQuestionText {
    margin-left:30px;
}
.survey-subQuestionBuffer {
    margin-left:30px;

}
.survey_cancelChooseNotEmail {
    margin-left:0px;
    width:auto;
    margin-bottom:30px;
    margin-top: 30px;
}
.survey-unconverted-format-code {
    margin-left:103px;
    margin-top:20px;
}
.survey-unconverted-format-email {
    margin-left:252px;
}
.survey-unconverted-format-requiredFieldsMSG {
    margin-top:20px;
}
